# ninja log v5
1709	1927	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_exti.xcl	87bb2dd580ebb691
896	1679	7321145151071295	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/stm32h7xx_it.pbi	2ae12865dd2f3eca
1	188	7321116440000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_i2c_ex.xcl	a5d3f49d1f77a1b0
243	457	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_tim_ex.xcl	b2c38e144e57902a
46	258	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_pwr_ex.xcl	bf95fb888c715539
260	438	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_tim.xcl	80bbcbd2c8913541
244	1163	7321145145744923	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/CMSIS_6603591812247902717.dir/system_stm32h7xx.pbi	f52a78ae13cd7917
577	748	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/main.xcl	23b7290d47fe5d5a
31	241	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_pwr.xcl	962e6dbdda4fa503
18	223	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_mdma.xcl	f5a8cc90e0941787
190	387	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rcc.xcl	56f874f19a628354
5860	6807	7321116515909686	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_uart.pbi	d0791c4caf907a4a
59	937	7321145143742736	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_cortex.pbi	ce17dfce9749fdf2
1203	1501	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/CMSIS_6603591812247902717.dir/system_stm32h7xx.xcl	a2ad3a5d7e824f6c
225	418	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rcc_ex.xcl	351134dcb2cd1928
2062	2976	7321145163998607	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_flash.pbi	c9600809ad6b4bd7
421	603	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_uart.xcl	d06e45c1bd138af1
389	575	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_uart_ex.xcl	a466be5ebd398e10
459	646	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/stm32h7xx_hal_msp.xcl	336f01c2994acd45
1807	1985	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_hsem.xcl	1a40548df0e2f857
775	985	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_dma_ex.xcl	35e234215d18ccdb
440	663	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/stm32h7xx_it.xcl	c8d2cc001cf6ac2b
2961	3818	7321145172551495	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_hsem.pbi	6c4ec4809f0b9d72
605	773	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_dma.xcl	ed0f806c27e1f1e7
987	1201	7321116450000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal.xcl	a955c2902629035b
1504	1707	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_cortex.xcl	f25aedb50b5eb8eb
938	1695	7321145151227681	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/stm32h7xx_hal_msp.pbi	f073bd280bdfbfef
2	647	7321150781278580	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/Core_13247989168731456611.dir/main.pbi	435201d31e37937
3802	5452	7321145188405587	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rcc.pbi	17dc3b55de77a447
2009	2960	7321145163998607	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_flash_ex.pbi	2cc1d8788c5f3b2c
1729	1891	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_i2c.xcl	bcc9cb13460f3abe
1750	1971	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_flash_ex.xcl	990b3d93522793dd
7183	8407	7321145218045885	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_tim.pbi	ba87d006b3221e94
2977	3800	7321145172395187	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_pwr_ex.pbi	a1759fabd900f7c0
1899	2063	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_flash.xcl	b39d8773847bb96b
1929	2111	7321116460000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_gpio.xcl	bd6221d9532e2deb
8384	9732	7321145231749059	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode_part3.pbi	c9b083e735982ec5
1164	2061	7321145154939669	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal.pbi	3a344cc09bf5de4
268	1093	7321145145282235	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_dma.pbi	e7cc3e1f8199f79
1094	2008	7321145154436844	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_dma_ex.pbi	50820ca8438ad600
1696	2756	7321145161898443	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_exti.pbi	39f27c48cfa9a04a
2815	3733	7321145171735243	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_gpio.pbi	395107744f44cfe3
3735	5295	7321145187179621	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_mdma.pbi	5c74c876cdcaeaac
2757	3770	7321145172058280	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_i2c.pbi	2a34686e4e0018f2
5296	7100	7321145205315932	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_pwr.pbi	8a3a02cddebddc3e
1680	2814	7321145162502543	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_fdcan.pbi	de6d05e6f64b79de
3820	5338	7321145187381185	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_i2c_ex.pbi	4f27c05619bc5d2f
3772	5531	7321145188588865	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rcc_ex.pbi	18337a3321f466dd
649	1494	7321150789768408	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode_part0.pbi	8a54764c872b1fcc
7102	8566	7321145219959878	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode_part1.pbi	79e34a2cd8eedffe
6723	7548	7321116523273783	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_uart_ex.pbi	5edbc03fd95b8326
1497	2019	7321150794931291	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode.pbd	e80113addbe43a81
7201	8584	7321145220261574	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode_part2.pbi	30f5f0e0ec6e806a
5533	7226	7321145206546184	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_tim_ex.pbi	efe2c8c545777a91
8409	9751	7321145231950129	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode_part4.pbi	8b5403ade9caf7da
2021	4457	7321150818475941	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/H7A_NormalClassicalmode.pbw	d5f265a94897e00
2	210	7321128400000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_fdcan.xcl	b671be647c335604
39	241	7321145130000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rng.xcl	109104ef40723315
2	266	7321145130000000	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rng_ex.xcl	57cbadcafaf06c1e
5339	7200	7321145206041526	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rng.pbi	c1373fe78de3abf4
7228	8383	7321145218146676	C:/Users/litayems/Desktop/Community/648359/Mytests/H7A_NormalClassicalmode/EWARM/H7A_NormalClassicalmode/BrowseInfo/STM32H7xx_HAL_Driver_12323373487323971647.dir/stm32h7xx_hal_rng_ex.pbi	97507338605b3120
